#background-video {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}


body {
    margin: 0;
    font-family: Arial, sans-serif;
    text-align: center;
    color: #fff; 
}



.container {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
    margin: 40px 0;
}


.icon-box {
    width: 290px;
    height: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    text-decoration: none;
    color: #fff;
    
  
    background: linear-gradient(135deg, rgba(255, 182, 193, 0.7), rgba(173, 216, 230, 0.7));
    
    border: 2px solid rgba(255,255,255,0.5);
    border-radius: 20px;
    border-top-right-radius: 0;
    transition: all 0.3s ease;
    cursor: pointer;
}


.icon-box:hover {
    transform: scale(1.05);
    border-top-right-radius: 20px;
    background: linear-gradient(135deg, rgba(255, 192, 203, 0.9), rgba(173, 216, 230, 0.9));
    box-shadow: 0 10px 20px rgba(0,0,0,0.3);
}

.icon-box svg {
    width: 80px;
    height: 80px;
    fill: #fff;
}

.icon-box span {
    font-weight: bold;
    font-size: 16px;
}


h1 {
	color :black;
    margin-top: 40px;
    font-size: 76px;
}


.info-box {
    background-color: rgba(0,0,0,0.4); 
    padding: 40px 20px;
    margin: 20px auto;
    max-width: 900px;
    text-align: left;
    border-radius: 15px;
    color: #fff;
}

.info-box h2 {
    margin-top: 0;
}

.info-box .highlight {
    color: #ff6961; 
    font-variant: small-caps;
}

p {
    text-align: center;
    color: #fff;
}

h2 {
    text-align: center;
    color: #000000;
}

h3 {
    text-align: center;
    color: #000000;
}

.footer-text {
    position: fixed;       
    bottom: 10px;         
    right: 10px;          
    font-size: 12px;       
    color: #fff;           
    z-index: 9999;        
    background: rgba(0,0,0,0.3); 
    padding: 2px 5px;     
    border-radius: 5px;   
}

table {
    margin: 0 auto;
    border-collapse: collapse;
    width: 80%;
    background-color: #fda7a3; 
    border-radius: 20px;

}

.item {
    border: 1px solid #fff;
    padding: 15px;
    color: #000000;
    font-size: 18px;
}